html,
    body {
      position: relative;
      height: 100%;
    }
	
body{font-family: 'Open Sans', sans-serif; }

.grey{color:#777;}
.black{color:#000 !important;}
.blue-light{color:#0e98d9;}
.turkus{color:#4dbff1;}
.navbar{transition:all 0.5s; xpadding-top:0; padding-bottom:0;}
.navbar-shrink{background:#1d2c57;}
.menu-gorne-bgdarkblue{background:#1d2c57 !important;}
.navbar-brand:hover{opacity:.8;}
.navbar-brand img{margin-left:5px;}
@media only screen and (max-width: 550px) {
	.navbar-brand img{width:150px;}
}
.navbar .container-xl{ }
.menu-gorne-line-bottom {border-bottom:2px solid #fff; padding-top: .25rem;  padding-bottom: .5rem;}
.menu-gorne-noline-bottom {border-bottom:2px transparent; padding-top: .25rem;  padding-bottom: .5rem;}
.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
	  font-size: 3.5rem;
	}
}


#myVideo {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	z-index:-1;
	background-image:url(/img/video_zaslepka.jpg);
	background-size:cover;	  
}

.b{font-weight:bolder; color:#000; text-decoration:underline; }	
.b:hover{color:#333;}

.c{font-weight:bolder; color:#00a0d9; text-decoration:underline; }	
.c:hover{color:#333;}	

.icon-title{font-size:1.2em;}
.icon-lead{width:80%; margin:0 auto;}
.icon-grey-line-right{width:1px; height:243px; background:#b3b3b3; display:inline; float:right; margin-top:80px; margin-right:-13px;}
@media only screen and (max-width: 990px) {
	.icon-grey-line-right{background:none; display:none;}
}

.mtop20{margin-top:20px;}
.h1-big{font-size: calc(3.175rem + 4.9vw);}
.fright{display:inline; float:right;}
.fbaner1{font-size: calc(1.4rem + 1.0vw); font-weight:700; letter-spacing:1px;}
.fbaner2{font-size: calc(1.4rem + 1.8vw); font-weight:100; letter-spacing:1px;}
.fbaner3{font-size: calc(1.4rem + 2.2vw);  font-weight:700; letter-spacing:1px;}
.fbaner4{font-size: calc(1.4rem + 3.0vw);  font-weight:600; letter-spacing:1px;}
.fbaner5{margin-top:5%;}

@media only screen and (max-width: 768px) {
	.fbaner2{font-size: calc(2.0rem + 1.8vw); font-weight:100; letter-spacing:1px;}
	.fbaner3{font-size: calc(2.2rem + 2.2vw);  font-weight:700; letter-spacing:1px;}
	.fbaner4{font-size: calc(2.2rem + 3.0vw);  font-weight:600; letter-spacing:1px; margin-bottom:2em;}
	.icon_strzalki_dol {margin-bottom:5%;}
}



.weight600 {font-weight:600;}
.menu-gorne{
	width:100%;
	height:auto;
	color:#fff;
	background-color: rgba(0, 142, 201, .9);
	position:fixed;
	top:62px;
	padding-top:20px;
	padding-bottom:40px;
	z-index:100;
	visibility: hidden;
	transition:all 0.5s;
	opacity:0;
	}
.menu-gorne-border-right{border-right:1px dashed #29a0d7;}
.menu-gorne-logo-mentor:hover{background:none !important; opacity:.8;}
.menu-gorne-title {color:#fff; text-decoration:none; display:block; padding:8px 8px 8px 12px; font-size:.8em; margin-top:5px; margin-bottom:2px;}

@media only screen and (max-width: 768px) {
	.menu-gorne-title {border-top:1px dashed #29a0d7; display:none; visibility:hidden;}
	.menu-gorne{background-color: rgba(0, 142, 201, 1);}
	
}
	
.menu-gorne-linki-tekstowe a{color:#fff; text-decoration:none; display:block; padding:8px 8px 8px 12px;}
.menu-gorne-linki-tekstowe a:hover{color:#ddd; background:#008cc7;}
.menu-gorne-icon{
	width: 20px;
	height:	20px;
	display: flex;
	justify-content: center;
	align-items: center;	
	background-position:cover;
	background-size: 20px 20px;
	
	opacity:.7;
	margin-left:20px;
	margin-top:20px;
	
	
}
.menu-gorne-icon-facebook {background-image: url(/svg/svg_white_facebook.svg);}
.menu-gorne-icon-www {background-image: url(/svg/svg_white_website.svg);}
.menu-gorne-icon-instagram {background-image: url(/svg/svg_white_instagram.svg);}
.menu-gorne-icon-linkedin {background-image: url(/svg/svg_white_linkedin.svg);}


.menu-gorne-linki-svg {padding-top:20px; }
.menu-gorne-linki-svg a {display:block;}

@media only screen and (max-width: 990px) {
	.menu-gorne-linki-svg a {display:inline; float:left;}
}
	
.menu-gorne-linki-svg a:hover {filter: grayscale(100%) brightness(1000%); opacity:.3; }
.filter-white {filter: grayscale(100%) brightness(1000%) !important;}
p.title-first-letter-big{color:#6c6c6c; margin-top:20px; text-transform:uppercase;}
p.title-first-letter-big::first-letter{font-size:1.8em; font-weight:600; color:#000;}


.section-video-bottom{
	width:100%;
	background-image:url(/img/video_bottom.png);
	background-size: cover;
	background-repeat:no-repeat;
	height:81px;
	}
.section-fale{
	width:100%;
	height:auto;
	background-color:#fff;
	background-image:url(/img/fale.png);
	background-size: cover;
	background-repeat:no-repeat;
	height:71px;
	background-size:contain;
	}
.section-kim-jest-broker{
	width:100%;
	height:auto;
	background-color:#fff;
	}	
.section-kim-jest-broker .container{padding-top:40px; padding-bottom:40px;}	

.section-w-liczbach{
	width:100%;
	
	background-image:url(/img/background_liczby_top.jpg);
	background-color:#1c2c57;
	background-size:contain;
	background-repeat:no-repeat;
	color:#fff;
	padding-top:70px;
	}
.section-w-liczbach-bottom{
	width:100%;
	height:48px;
	background-image:url(/img/background_liczby_bottom.png);
	background-color:#ffffff;
	background-size:contain;
	background-repeat:no-repeat;
	}
.w-liczbach-title{font-size:1.6em; color:#fff; font-weight:100; margin-left:20%; margin-bottom:40px;}	

.w-liczbach-big{font-size:4em; font-family: 'Alfa Slab One', cursive;}	

.w-liczbach-item{text-align:center;  margin:0px auto 0px auto; display:inline; float:left; height:260px; width:200px;}	

.w-liczbach-decor{background:url(/img/decor_3.png) no-repeat center 45px; margin:0px auto 0px auto; width:48px; height:260px; display:inline; float:left;}	

@media only screen and (max-width: 1280px) {
	.w-liczbach-item{display:inline !important; height:250px; width:180px;}	
	.w-liczbach-decor{display:none !important; width:350px;  height:130px;}
	.w-liczbach-big{font-size:3em; }	
}
	
@media only screen and (max-width: 768px) {
	.w-liczbach-item{width:150px; font-size:.9em; }	
	.w-liczbach-decor{height:120px;}
	.w-liczbach-big{font-size:2.8em; }	
}

.section-wspolpraca{
	width:100%;
	background-color:#ffffff;
	background-size:contain;
	padding-top:80px;
	padding-bottom:20px;
	}
.decor1{margin:0 auto;}	
.wspolpraca-title{font-weight:800; font-size:1.4em; margin-top:20px;}
.wspolpraca-icon {margin:40px 20px 20px 20px; background:#fff;}

.section-fala-wspolpraca-projekty-autorskie{
	width:100%;
	height:188px;
	background:url(/img/fala_wspolpraca_projekty_autorskie.png) #fff no-repeat center center;
	background-size:contain;
	}

.section-fala-nadstopka{
	width:100%;
	height:50px;
	background:url(/img/fala_nad_stopka.png) #fff no-repeat center center;
	background-size:contain;
	}
	
.section-projekty-autorskie{
	width:100%;
	background:url(/img/bg-section-projekty.png) no-repeat center 200px;
	
	background-color:#ffffff;
	
	padding-top:10px;
	padding-bottom:60px;
	}
@media only screen and (max-width: 990px) {
	.section-projekty-autorskie{background-image:none;}
}

.title-projekty{font-weight:600; font-size:1.4em; margin-top:20px; margin-bottom:40px;}
.title-formularz-kontaktowy{font-weight:600; font-size:1.4em; margin-top:0px; margin-bottom:40px;}
.subtitle-formularz-kontaktowy{font-weight:600; font-size:1em; margin-top:20px; }
.section-wspolpraca-decor{
	width:100%;
	background-color:#ffffff;
	background-size:contain;
	padding-top:20px;
	padding-bottom:20px;
	}
.section-doswiadczenie{
	width:100%;
	background-color:#ffffff;
	background-size:contain;
	padding-top:60px;
	padding-bottom:60px;
	}
.section-zagadnienia{
	width:100%;
	background-color:#fafafa;
	background-size:contain;
	padding-top:0px;
	padding-bottom:60px;
	}
.section-zagadnienia-fala-gora{
	width:100%;
	
	height: calc(100vw * 0.0515625);
	background:url(/img/istotne_zagadnienia_fala_gora.png) no-repeat top center;
	
	background-color:#ffffff;
	background-size:contain;
	}
.section-zagadnienia-fala-dol{
	width:100%;
	height:99px;
	background:url(/img/istotne_zagadnienia_fala_dol.png) no-repeat top center;
	height: calc(100vw * 0.0515625);
	background-color:#ffffff;
	background-size:contain;
	}
.section-rekomendacje{
	width:100%;
	background-color:#fff;
	background-size:contain;
	padding-top:0px;
	padding-bottom:20px;
	}
.section-zespol{
	width:100%;
	background-color:#fafafa;
	background-size:contain;
	padding-top:60px;
	padding-bottom:60px;
	}
.section-formularz{
	width:100%;
	background-color:#ffffff;
	background-size:contain;
	padding-top:60px;
	padding-bottom:60px;
	}
.circle-zagadnienia{
	width:240px;
	height:240px;
	border-radius:50%;
	position:relative;
	
	margin:10px auto;
	font-size:.95em;
	text-align:center;
	
	}
.circle-zagadnienia-circle-in{
	width:220px;
	height:220px;
	border-radius:50%;
	position:relative;	
	
	margin:10px;
	transition: all 0.2s;
	}
.circle-zagadnienia:hover .circle-zagadnienia-circle-in{	background:#23376c; color:#fff;}

@media only screen and (max-width: 1280px) { 
	.circle-zagadnienia{
		width:200px;
		height:200px;
	}
	.circle-zagadnienia-circle-in{
	width:180px;
	height:180px;
	}
}
	
.circle-zagadnienia-grey{
	background-color:#f0f0f0;
	color:#3f3f3f;
	border:1px solid #f0f0f0;
	}	
.circle-zagadnienia-blue{
	background-color:#fafafa;
	color:#3f3f3f;
	border:1px dashed #0fa8ec;
	}		
.circle-zagadnienia-in{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align:center !important;
	
	}
	
.section-logotypy{
	width:100%;
	background-color:#fafafa;
	background-size:contain;
	padding-top:60px;
	padding-bottom:60px;
	}
.hamburger{
	width: 40px;
	height:	40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position:cover;
	background-size: 40px 40px;
	cursor:pointer;
	position:absolute;
	right: 170px;
	}
.hamburger:hover{filter: grayscale(100%) brightness(1000%);}

.hamburger-on{background-image: url(/svg/menu_1.svg);}
.hamburger-off{
	background-image: url(/svg/svg_zamknij_full.svg); display:none; 
	width: 42px;
	height:	42px;
	background-size: 42px 42px;
	
}
.navbar-container-pilot {position:relative;}
.link-strefa-klienta{position:absolute; right:10px; text-transform:uppercase; color:#fff;}
.link-strefa-klienta:hover{color:#ddd;}
@media only screen and (max-width: 440px) {
	.link-strefa-klienta{display:none; }
	.hamburger{right:15px;}
	
}


@media only screen and (min-width: 441px) {
	.menu-gorne-strefa-klienta{display:none;}
}

.link-strefa-klienta2{position:absolute; right:220px; text-transform:uppercase; color:#fff;}
.link-strefa-klienta2:hover{color:#ddd;}
@media only screen and (max-width: 640px) {
	.link-strefa-klienta2{display:none; }

}


@media only screen and (min-width: 640px) {
	.menu-gorne-strefa-klienta2{display:none;}
}



.icon_strzalki_dol {
	width: 40px;
	height:	40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url(/svg/icon_strzalki_dol.svg);
	background-position:cover;
	background-size: 40px 40px;
	margin-top:8rem;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	position:absolute;
	bottom:10%;
}
.icon_strzalki_dol:hover{fill: white;  filter: grayscale(100%) brightness(1000%);}

.icon_strzalki_gora {
	width: 40px;
	height:	40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-image: url(/svg/icon_strzalki_gora.svg);
	background-position:cover;
	background-size: 40px 40px;
	margin:0 auto;
	
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	bottom:15%;
	margin-top:40px; 
	margin-bottom:40px; 
}

.icona{
	width: 80px;
	height:	105px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position:cover;
	background-size: 80px 105px;

	left: 0;
	right: 0;
	text-align: center;
	bottom:15%;
	margin-top:40px; 
	margin-bottom:20px; 

	margin:0 auto;
	
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
}

.iconb{
	width: 145px;
	height:	100px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position:cover;
	background-size: 145px 105px;

	left: 0;
	right: 0;
	text-align: center;
	bottom:15%;
	margin-top:40px; 
	margin-bottom:20px; 

	margin:0 auto;
	
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
}


.icon{
	width: 40px;
	height:	40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position:cover;
	background-size: 40px 40px;
	margin:0 auto;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	bottom:15%;
	background-position:cover;
	
	
	margin-top:20px; 
	margin-bottom:20px; 
}

.iconc{
	width: 240px;
	height:	120px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position: center;	
	background-size: 120px 120px;
	background-repeat:no-repeat;
	text-align: center;
	margin:0 auto;
	margin-left: auto;
	margin-right: auto;
	left: 6%;
	top:100px;
	text-align: center;
	position:absolute;

}
.bnr-title{
	width: 240px;
	text-align:center;
	position:absolute;
	left: 6%;
	top:240px;
	color:#fff;
	font-size:1.5em;
	
	
}

@media only screen and (max-width: 600px) {
	.iconc{
		width: 200px;
		height:	60px;
		display: flex;
		
		background-size: 60px 60px;
		
		left: 0%;
		top:100px;
		

	}
	.bnr-title{
		width: 200px;
		text-align:center;
		position:absolute;
		left: 0%;
		top:180px;
		
		font-size:1em;
		
		
	}
}


.icon_broker {background-image: url(/svg/icon_broker.svg); 	
	width: 70px;
	height:	70px;
	background-size: 70px 70px;
	}
.icon_mentor_budynek {background-image: url(/svg/icon_mentor_budynek.svg);
	width: 70px;
	height:	70px;
	background-size: 70px 70px;
}
.icon_aerokluby {background-image: url(/svg/icon_aerokluby.svg);}
.icon_statki_powietrzne {background-image: url(/svg/icon_statki_powietrzne.svg);}
.icon_statki_drony {background-image: url(/svg/icon_statki_drony.svg);}
.icon_dzialalnosc_lotnicza {background-image: url(/svg/icon_dzialalnosc_lotnicza.svg);}
.icon_osrodki_szkoleniowe {background-image: url(/svg/icon_osrodki_szkoleniowe.svg);}
.icon_pilot_instruktor {background-image: url(/svg/icon_pilot_instruktor.svg);}
.icon_informacje {background-image: url(/svg/icon_pilot_instruktor.svg);}
.icon_mentor {background-image: url(/svg/logo_Mentor.svg);}
.icon_info {background-image: url(/svg/icon_info.svg);}
.icon_faq {background-image: url(/svg/icon_faq.svg);}
.icon_kontakt {background-image: url(/svg/icon_kontakt.svg);}
.icon_broker_page {background-image: url(/svg/icon_broker.svg);}


.section-logotypy>.container>.row>.logotyp_parent{position:relative;}
.logotyp{
	display: flex;
	justify-content: center;
	align-items: center;
	background-position:cover;
	margin:0 auto;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.logotyp_procyberrisk {background-image: url(/svg/svg_logo_proCyberRisk.svg);	background-size: 130px 130px;	width: 130px; 	height:	130px;}
.logotyp_bezpiecznystrazak {background-image: url(/svg/svg_logo_Bezpieczny_Strazak.svg); background-size: 160px 120px;	width: 160px; 	height:	120px;}
.logotyp_medrisk {background-image: url(/svg/svg_logo_MedRisk.svg); background-size: 70px 70px;	width: 70px; 	height:	70px;}
.logotyp_bezpiecznejutro {background-image: url(/svg/svg_logo_Bezpieczne_Jutro.svg); background-size: 80px 80px;	width: 80px; 	height:	80px;}
@media only screen and (max-width: 560px) {
	.logotyp_procyberrisk {background-size: 65px 65px;	width: 65px; 	height:	65px;}
	.logotyp_bezpiecznystrazak {background-size: 80px 60px;	width: 80px; 	height:	60px;}
	.logotyp_medrisk {background-size: 35px 35px;	width: 35px; 	height:	35px;}
	.logotyp_bezpiecznejutro {background-size: 40px 40px;	width: 40px; 	height:	40px;}
}

.mleft20{margin-left:20px;}
.footer{background:#1d2c57; color:#a4b0d8; padding-top:80px; padding-bottom:50px; background:url(/img/fala_nad_stopka.png) #1d2c57 no-repeat top center; background-size:contain;} 
.footer a{color:#fff;}
.video-caption{
	margin:0 auto;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	bottom:22%;
}

@media only screen and (max-width: 960px) {
	.navbar-nav .nav-link{padding-left:.5rem;}
	.navbar{background:#0180b5;}
	.dropdown-menu{border:0px none; border-radius:0px;}
	#navbar-mobile-classic{background:#0180b5;}
	#navbar-mobile-classic .nav-item{padding-left:10px;}
	#navbar-mobile-classic .nav-link{color:#fff;}
	#navbar-mobile-classic .dropdown-item{background:#0180b5; color:#fff;}
	#navbar-mobile-classic .dropdown-menu{background:#0180b5;}
	#navbar-mobile-classic a:hover{background:#02709d;}
}


.front-upper-circles-layer{
	background-image: linear-gradient(to bottom, #e6e6e6, #ebebeb, #f0f0f0, #f5f5f5, #fafafa);
	padding-top:70px;
	padding-bottom:70px;
	position:relative;
}
@media only screen and (min-width: 990px) {
	.front-upper-circles-layer-in{padding-left:60px;}
}

.front-upper-circles-layer  {overflow:hidden; }
.front-upper-circles-layer .container {position:relative; }
.front-upper-circles-layer-decor-lewy{
	background:url(/img/decor_oferta_lewy.png) center center no-repeat;
	position:absolute;
	top:120px;
	left:-100px;
	width:170px;
	height:110px;
	
}
.front-upper-circles-layer-decor-prawy{
	background:url(/img/decor_oferta_prawy.png) center center no-repeat;
	position:absolute;
	top:120px;
	right:-130px;
	width:170px;
	height:110px;
	
}
@media only screen and (max-width: 1400px) {
	.front-upper-circles-layer-decor-lewy, .front-upper-circles-layer-decor-prawy{visibility:hidden; display:none;}
}

.front-upper-circle{
	text-align:center;
	border-radius: 50%;
	height: 430px;
	width: 430px;
	background-color:#fff;
	margin:-20px auto;
	box-shadow:0px 0px 50px #bbb;
	padding-top:40px;
	padding-left:40px;
	padding-right:40px;
	transition:all 0.2s;
	text-decoration: none !important;
	z-index:10;
	
}
@media only screen and (max-width: 1400px) {
	.front-upper-circle{
		height: 360px;
		width: 360px;
		margin:-10px auto;
		font-size:.9em;
	}
	.iconb{
		width: 108px;
		height:	75px;
		background-size: 108px 75px;
	}
	.icona{
		width: 60px;
		height:	76px;
		background-size: 60px 76px;
	}
}
@media only screen and (max-width: 1200px) {
	.front-upper-circle{
		height: 300px;
		width: 300px;
		margin:-10px auto;
		font-size:.8em;
	}
	.iconb{
		width: 72px;
		height:	50px;
		background-size: 72px 50px;
	}
	.icona{
		width: 40px;
		height:	52px;
		background-size: 40px 52px;
	}
}
@media only screen and (max-width: 989px) {
	.front-upper-circle{
		height: 232px;
		width: 232px;
		margin:0px auto;
	}
	.front-upper-circle-lead{display:none; }
	.front-upper-circle-link-inner{display:none; }
	.iconb{
		width: 107px;
		height: 75px;
		background-size: 107px 75px;
	}
	.icona {
		width: 60px;
		height: 78px;
		background-size: 60px 78px;
	}
}
@media only screen and (max-width: 768px) {
	.front-upper-circle{
		height: 320px;
		width: 320px;
		margin:-10px auto;
	}
}
.front-upper-circle:hover a{color:#fff; }

.front-upper-circle-link:hover .icona, .front-upper-circle-link:hover .iconb{color:#fff; filter: grayscale(100%) brightness(1000%);}

.front-upper-circle-title{font-size:1.5em; color:#000; margin-top:8px;margin-bottom:8px; font-weight:600;}
.front-upper-circle-lead{color:#000;}

.front-upper-circle-link{text-decoration: none !important;  display:flex; float:left; }
.front-upper-circle-link:hover .front-upper-circle-title, .front-upper-circle-link:hover .front-upper-circle-lead{color:#fff;}
.front-upper-circle-link:hover .b, .front-upper-circle-link:hover .c{color:#fff;}
.front-upper-circle-link:hover .front-upper-circle{color:#fff; background-color:#23376c; }

.front-upper-circle-link-left{margin-right:-20px;}
.front-upper-circle-link-right{margin-left:-30px;}

@media only screen and (max-width: 990px) {
	.front-upper-circle-link-left{margin-right:auto  !important; }
	.front-upper-circle-link-right{margin-left:auto  !important; }
	
}

@media only screen and (max-width: 768px) {
	.front-upper-circle-link{display:block; margin:-20px auto !important; float:none;}
}


.owl-carousel {
      position:relative;
	  height:200px;
	  margin:0 auto;
	  display:block;
    }

.owl-prev, .owl-next {
   
	border:1px solid #000;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position:cover;
	background-repeat:no-repeat;
	text-align: center;
	position: absolute;
	background-size: 30px 17px;	
	width: 17px; 	
	height:	30px;
 }

.owl-prev:hover, .owl-next:hover {opacity:.8;}

.owl-prev {
	left:0px;
	top: 75px;
	background-image: url(/svg/icon_strzalka_lewo.svg) !important; 
 }

.owl-next {
	right:0px;
	top:75px;
	background-image: url(/svg/icon_strzalka_prawo.svg) !important; 
 }
 
.owl-item{
	text-align:center;
}

.rekomendacje-item{
	width:140px;
	height:140px;
	border-radius:50%;
	background-color:#d7d7d7;
	margin:30px auto !important;
	display:flex;
	transition: all, 0.5s;
	opacity:.6;
	z-index:0;
	margin-left:auto !important;
	margin-right:auto !important;
	
}

.ativo .rekomendacje-item{
	background-color:#0c8bb8; 
	-moz-box-shadow:    inset 0 0 10px #22396d;
	-webkit-box-shadow: inset 0px 50px 50px #22396d;
	box-shadow:         inset 0px 50px 50px #22396d;
	width:200px;
	height:200px;
	margin-top:0px !important;
	opacity:1;
	z-index:1500 !important;
	
	}

.midativo .rekomendacje-item{
	width:160px;
	height:160px;
	margin:20px auto !important;
	opacity:1;
	z-index:2;
	}
.rekomendacje-subtitle{display:flex; clear:both; font-weight:600; font-size:1.3em; width:100%; text-align:center; margin:0 auto;}

@media only screen and (min-width: 600px) and (max-width: 768px) {
	.ativo .rekomendacje-item{
		margin-top:13px !important;
		width:170px;
		height:170px;
	}
}

#rekomendacje-head{display:block; margin:30px auto; width:100%; text-align:center; font-weight:800; font-size:1.2em;}
#rekomendacje-body{display:block; margin:30px auto; width:100%; text-align:center; font-weight:300; min-height:100px; max-width:800px;}
#rekomendacje-gwiazdki{display:block; margin:10px auto; width:100%; text-align:center; font-weight:300; }
#rekomendacje-gwiazdki img{margin:0 auto; display:flex;}
.rekomendacje-in-gwiazdki{margin-top:20px !important;}
.rekomendacje-in-decor{margin-top:50px !important;}
.rekomendacje-in-logo{margin-top:50px !important;}

@media only screen and (min-width: 960px) {
	.zespol-card-overlay{height:440px;}
}

.zespol-card{background:#fff; border-radius:20px; width:270px; height:400px; box-shadow:0px 0px 20px #ededed;  padding:15px; margin:15px auto; transition:all 0.2s; text-align:center;}
.zespol-card:hover{width:297px; height:440px; padding:15px; margin:0px auto; border-radius:26px;}
.zespol-card img{margin-bottom:15px; width:100%;}
@media only screen and (max-width: 768px) {
	.zespol-card{width:230px; height:340px; box-shadow:0px 0px 20px #ededed;  padding:15px; margin:5px auto; transition:all 0.2s; font-size:.9em; overflow:hidden;}
	.zespol-card:hover{width:210px; height:350px; padding:15px; margin:0px auto; }
}
.zespol-card a{text-decoration:none; color:#333;}
.bounce {
  margin-bottom:0px;
  -webkit-animation:bounce 1.5s infinite;
}

@-webkit-keyframes bounce {
  0%       {margin-bottom:5px; margin-top:5px;}
  25%, 75% { margin-bottom:15px; margin-top:15px;}
  50%      { margin-bottom:20px; margin-top:20px;}
  100%     {margin-bottom:0; margin-top:0;}
}

.section-bnr-podstrony-layer{
	width:100%;
	height:400px;
	background-color:#fff;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position: center;
}
.section-bnr-podstrony-layer-in{
	position:relative;
}
.section-bnr-podstrony-layer-in .iconc{
	filter: grayscale(100%) brightness(1000%); 
}


.bnr01 {background-image:url('/img/bnr/banery_01_aerokluby.png');}
.bnr02 {background-image:url('/img/bnr/banery_02_statki powietrzne.png');}
.bnr03 {background-image:url('/img/bnr/banery_03_drony.png');}
.bnr04 {background-image:url('/img/bnr/banery_04_statki_powietrzne.png');}
.bnr05 {background-image:url('/img/bnr/banery_05_osrodki_szkoleniowe.png');}
.bnr06 {background-image:url('/img/bnr/banery_06_pilot.png');}
.bnr07 {background-image:url('/img/bnr/banery_07_informacje.png');}
.bnr08 {background-image:url('/img/bnr/banery_08_mentor.png');}

.section-podstrony-tresc{padding-bottom:50px;}
.tresc-title{font-size:1.8em; color:#223577;}
.tresc-title2{font-size:1.6em; color:#23376a; font-weight:600;}
.tresc-subtitle{font-size:1.4em; color:#223577; margin-top:80px; margin-bottom:20px; text-shadow:0px none; }
.bold{font-weight:600;}
.tresc-accordion-subtitle{font-size:1.4em; color:#223577; text-shadow:0px none; }
.section-podstrony-tresc ul {list-style: none; margin: 10px 0 5px 0; }
.section-podstrony-tresc ul li {margin-bottom:.5em; line-height:1.4em;}
.section-podstrony-tresc ul li:before { 
content:''; 
display:inline-block; 
height:.9em; 
width:1.4em; 
background-image:url(/svg/icon_statki_powietrzne.svg); 
background-size:contain; 
background-repeat:no-repeat; 
margin-left:-1.4em;
padding-left: 0em; 

}


.col-tresc{padding-top:55px;}
.decor-right{background-image:url('/img/decor_1.png'); background-position:center right 10px; background-repeat:no-repeat; padding-right:50px;}
.decor-right6{background-image:url('/img/decor_6.png'); background-position:center right 10px; background-repeat:no-repeat; padding-right:50px;}
.decor-right7{background-image:url('/img/decor_7.png'); background-position:center right 10px; background-repeat:no-repeat; padding-right:50px;}
@media only screen and (max-width: 990px) {
	.decor-right{background:none;}
	.col-tresc{padding-top:0px;}
	.decor-right6{background:none;}
	.decor-right7{background:none;}
}
.icon_strzalki_footer{min-height:150px; padding-top:40px;}


.rodzaje-ryzyk-item{
	width:90%; 
	height:220px; 
	background:#fafafa; 
	border-radius:15px; 
	display:block; 
	margin:10px auto; 
	padding-top:40px; 
	text-align:center; 
	text-decoration:none; 
	position:relative;
	transition:all .2s;
	cursor:pointer;
	}
.rodzaje-ryzyk-item:hover{
	background:#23376c;
	color:#fff;
}
.rodzaje-ryzyk-title{
	color:#223577;
	font-size:1.3em;	
	font-weight:600;
}
@media only screen and (max-width: 1200px) {
	.rodzaje-ryzyk-title{
		font-size:1.2em;	
	}
}
@media only screen and (max-width: 768px) {
	.rodzaje-ryzyk-title{
		font-size:1.1em;	
	}
	.rodzaje-ryzyk-item{
		height:180px; 
		padding-top:30px; 
	}
	.rodzaje-ryzyk-subtitle{
		bottom:20px !important;
	}
	.rodzaje-ryzyk-item{
		width:100%;
	}
}

@media only screen and (max-width: 400px) {
	.rodzaje-ryzyk-item{
		height:220px; 
		
	}
}
.rodzaje-ryzyk-subtitle{
	font-size:.9em;
	color:#646464;
	position:absolute;
	bottom:50px;
	width:100%;
	text-align:center;
	
	
}
.rodzaje-ryzyk-item:hover .rodzaje-ryzyk-subtitle{
	color:#fff !important;
}
.rodzaje-ryzyk-item:hover .rodzaje-ryzyk-title{
	color:#fff !important;
}
.icon-grey-line-small-right{width:1px; height:100px; background:#e6e6e6; display:inline; float:right; margin-top:60px; margin-right:-13px;}
@media only screen and (max-width: 990px) {
	.icon-grey-line-small-right{background:none; display:none;}
}

.align-middle2{
	 display : flex;
  align-items : center;
	
}
.btn-kursy{border:2px solid #223577; border-radius:9px; display:block; text-transform:uppercase; color:#223577 !important; width:270px; font-size:0.9em; margin:0 auto; font-weight:600;}
a.btn-kursy{color:#223577 !important;}
.btn-kursy:hover{background:#223577; color:#fff !important;}

.slowniczek-main{
	
	width:100%;
	height:100%;
}
.slowniczek-table {width:100%; margin-top:20px; }

.slowniczek-table td:hover{background:#21386c; color:#fff;}
.slowniczek-table td:hover .slowniczek-opis{color:#fff;}
.slowniczek-big-letter{font-size:2em; line-height:1em;}
.slowniczek-opis{font-size:.8em; text-transform:uppercase; color:#6c6c6c;}


table.slowniczek-table { border-collapse: separate;  border-spacing: 0px;}
table.slowniczek-table td { border:1px solid #f0f0f0; text-align:center; padding:5px; width:20%; cursor:pointer;}
table.slowniczek-table tr:first-child td:first-child {border-top-left-radius: 10px;}
table.slowniczek-table tr:first-child td:last-child {border-top-right-radius: 10px;}
table.slowniczek-table tr:last-child td:first-child {border-bottom-left-radius: 10px;}
table.slowniczek-table tr:last-child td:last-child {border-bottom-right-radius: 10px;}
.slowniczek-opis-hidden{visibility:hidden; display:none;}
.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

.formularz_icon{background:#e7e7e7;border-radius:10px; width:45px; height:45px; display:inline; float:left; margin-right:5px;}
.formularz_input{height:45px; line-height:45px; border:0px none; padding-left:10px;}

.formularz_group{padding:7px; border-bottom:1px dashed #333;}
.formularz_input_tresc{width:100%; margin-top:30px; margin-bottom:30px; min-height:150px;}

.formularz_input_tresc::-webkit-input-placeholder {text-align:center;}
.formularz_input_tresc::-moz-placeholder {text-align:center;}
.formularz_input_tresc:-ms-input-placeholder {text-align:center;}
.formularz_input_tresc:-moz-placeholder {text-align:center;}

.formularz_input::-webkit-input-placeholder {color:#070707;}
.formularz_input::-moz-placeholder {color:#070707;}
.formularz_input:-ms-input-placeholder {color:#070707;}
.formularz_input:-moz-placeholder {color:#070707;}

.formularz_input_1icon{
	width: -moz-calc(100% - 50px);
	width: -webkit-calc(100% - 50px);
	width: -o-calc(100% - 50px);
	width: calc(100% - 50px);
}

.formularz_input_2icon{
	width: -moz-calc(100% - 100px);
	width: -webkit-calc(100% - 100px);
	width: -o-calc(100% - 100px);
	width: calc(100% - 100px);
}

.formularz_icon_svg{
	width: 45px;
	height:	45px;
	display: flex;
	justify-content: center;
	align-items: center;	
	background-position:cover;
	background-size: 45px 45px;
	filter: grayscale(100%) brightness(150%);
}
.formularz_icon_svg_light {
	filter: grayscale(100%) brightness(150%);
}
.formularz_icon_svg_dark {
	filter: grayscale(100%) brightness(350%);
}
.formularz_icon_svg_pan {background-image: url(/svg/icon_formularz_Pan.svg);}
.formularz_icon_svg_pani {background-image: url(/svg/icon_formularz_Pani.svg);}
.formularz_icon_svg_osoba {background-image: url(/svg/svg_icon_osoba.svg);}
.formularz_icon_svg_mail {background-image: url(/svg/icon_formularz_mail.svg);}
.formularz_icon_svg_telefon {background-image: url(/svg/icon_formularz_telefon.svg);}
.formularz_icon_svg_tresc {background-image: url(/svg/svg_formularz_wpisz.svg);}

.formularz_group:hover .formularz_icon_svg {filter: grayscale(0%) brightness(100%);}

.formularz_tresc{margin-top:40px; margin-bottom:60px;}

.input-group:focus-within .input-group-prepend  .formularz_icon_svg_light,
.form-control:focus ~ .input-group-append  .formularz_icon_svg_light,
.input-group:focus-within .input-group-prepend  .formularz_icon_svg_dark,
.form-control:focus ~ .input-group-append  .formularz_icon_svg_dark{
  filter: grayscale(0%) brightness(100%);
}
.formularz_group:focus-within
{
	border-bottom:1px dashed #0e98d9 !important;
} 
input.formularz_input:focus, input.formularz_input:active {border:0px none !important;}


textarea:focus,
input[type="text"].formularz_input:focus,
input[type="email"].formularz_input:focus
{   
  border-color: 0px none;
  box-shadow: 0px 0px 0px transparent, 0px 0px 0px #ddd;
  outline: 0 none;
}
.btn-formularz-submit{position:absolute; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); margin-top:20px; border:2px solid #25366c; background:#fff; color:#25366c; text-transform:uppercase; font-weight:700; border-radius:10px; z-index:5; width:200px; font-size:.9em;  display:block; height:40px;}
.btn-formularz-submit:hover{background:#25366c; border:2px solid #25366c;}
.btn-formularz-submit-overlay{width:260px; position:relative; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:120px;}
.btn-formularz-submit-linia{border-bottom:2px solid #25366c; width:100%; position:absolute; top:37px; }


.btn-kreski{position:absolute; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); border:2px solid #25366c; background:#fff; text-transform:uppercase; font-weight:700; border-radius:10px; z-index:5; width:200px; font-size:.9em;  display:block; }

.btn-kreski:hover{background:#25366c; border:2px solid #25366c; color:#fff !important;}
.btn-kreski:hover a{color:#fff !important;}
.btn-kreski-overlay{width:260px; position:relative; margin-left:auto; margin-right:auto; clear:both; margin-bottom:70px;}
.btn-kreski-linia{border-bottom:2px solid #25366c; width:100%; position:absolute; top:17px; }

.btn-kreski-a{color:#25366c; text-decoration:none;}
.btn-kreski-a:hover{color:#fff ;}



.formularz-textarea-mbottom{margin-bottom:30px;}
.formularz-file{margin-bottom:30px; border:0px none;}

.section-cookie-info-overlay{
	width:100%;
	min-height:70px;
	position:fixed;
	bottom:0;
	left:0;
	background:#29a0d7;
	z-index:100;
}
.section-cookie-info{color:#fff; padding-top:20px; padding-bottom:5px; font-size:0.9em;}
.section-cookie-info a{color:#fff; }
.section-cookie-close{
	background-image: url(/svg/svg_zamknij_full.svg); 
	
	width: 72px;
	height:	72px;
	background-size: 72px 72px;
	justify-content: center;
	align-items: center;
	background-position:cover;
	cursor:pointer;
	display:inline;
	float:right;
	
}

.powrot-do-strony{border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; min-height:50px;  margin-bottom:60px; color:#828282; font-size:.8em;}
.powrot-do-strony a{color:#828282; text-decoration:none; line-height:50px; height:50px;}
.powrot-do-strony a:hover{color:#444; }
.powrot-do-strony a:hover b{color:#0e98d9; }



.icon-arrow-left {width: 30px;
	height:	30px;
	display: inline;
	float:left;
	justify-content: center;
	align-items: center;	
	background-position:cover;
	background-size: 30px 30px; 
	background-image: url(/svg/svg_strzalka_lewo.svg); 
	margin-top:10px;
	margin-right:10px;
	
	}
.link-pdf{color:#828282; text-decoration:none;}
.link-pdf img{height:32px; margin-right:5px; }
.pointer{cursor:pointer;}
.kontakt-email{ font-size:0.9em; }
@media only screen and (max-width: 600px) {
	.kontakt-email{ font-size:0.8em;}
}
.adres-firmy a{color:#828282; text-decoration:none;}

.footer-sekcja-logotypy a{display:inline; float:right;}
.footer-sekcja-logotypy {text-align:right;}
@media only screen and (max-width: 980px) {
	.footer {text-align:center !important;}
	.footer-sekcja-logotypy {text-align:center;}
	.footer-sekcja-logotypy a{display:inline; float:none;}
}
.dlaczego-mentor-link{color:#1d2c57; text-decoration:none; font-weight:700;}


@media only screen and (max-height: 450px) {
	.fbaner1{font-size: calc(0.6rem + 1.0vw); font-weight:700; letter-spacing:1px;}
	.fbaner2{font-size: calc(0.6rem + 1.7vw); font-weight:100; letter-spacing:1px;}
	.fbaner3{font-size: calc(0.6rem + 1.9vw);  font-weight:700; letter-spacing:1px;}
	.fbaner4{font-size: calc(0.6rem + 2.0vw);  font-weight:600; letter-spacing:1px;}
	.fbaner5{margin-top:1%; font-size: calc(0.6rem + 1.0vw);}
	
	.icon_strzalki_dol {
		width: 20px;
		height:	20px;
		background-size: 20px 20px;
		margin-top:1rem;
		bottom:5%;
	}
	.video-caption{bottom:15%;}
}


input#xupfile[type="file"] {
    display: none;
}
#upfile_label {  
    display: inline-block;
    cursor: pointer;
	width:100%;
	text-align:right;
}


#upfile::-webkit-file-upload-button {
	color: #029ddf;
	font-weight:600;
	text-transform:uppercase;
	display: inline-block;
	background: #fff;
	border: 2px solid #029ddf;
	padding: 7px 15px;
	border-radius:10px;
	white-space: nowrap;
	cursor: pointer;
	font-size:.9em;
	
}

#upfile:hover::-webkit-file-upload-button  { background:#029ddf; color:#fff;}
.row-file-upload{ margin-bottom:40px;}
.col-file-upload-left{ border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; border-bottom-left-radius:10px; }
.col-file-upload-right{ border-bottom:1px solid #e1e1e1; border-right:1px solid #e1e1e1; border-bottom-right-radius:10px; }

@media only screen and (max-width: 980px) {
	.col-file-upload-left, .col-file-upload-right{text-align:center !important;}
	
	#upfile_label {	text-align:center;}
}
@media only screen and (max-width: 768px) {
	
	.col-file-upload-left{ border-bottom:0px none; border-left:1px solid #e1e1e1; border-bottom-left-radius:0px; border-right:1px solid #e1e1e1;}
	.col-file-upload-right{ border-left:1px solid #e1e1e1; border-bottom-left-radius:10px;  border-right:1px solid #e1e1e1;}
}


.vertical-center {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.link-regulaminy{text-decoration:none; color:#333;}
.link-regulaminy:hover{color:#000;}


@media only screen and (max-width: 768px) {

	.icon_strzalki_dol {bottom:5%;}
	.video-caption {bottom:15%;}
	.front-upper-circle{border-radius:0px; background:none;height:200px; width:50%; margin: 0px auto; float:left; box-shadow:0 0 0;  }
	.front-upper-circle-line-right{border-right:1px dashed #b2b2b2;}
	.front-upper-circle-line-bottom{border-bottom:1px dashed #b2b2b2;}
	
	.front-upper-circle-lead{display:none; }
	.front-upper-circle-title{font-weight:400; }
	.front-upper-circle-link-inner{display:none;}
	.front-upper-circles-layer{padding-top:0px;}
	.iconb{
		width: 107px;
		height: 75px;
		background-size: 107px 75px;
	}
	.icona {
		width: 60px;
		height: 78px;
		background-size: 60px 78px;
	}
}




.swiper-wrapper {
	
}
.swiper-container {
      width: 100%;
      height: 100%;
    }
	
.swiper-slide {
     

      /* Center slide text vertically */
      display: -webkit-box !important;
      display: -ms-flexbox  !important;
      display: -webkit-flex  !important;
      display: flex  !important;
      -webkit-box-pack: center  !important;
      -ms-flex-pack: center !important;
      -webkit-justify-content: center !important;
      justify-content: center !important;
      -webkit-box-align: center !important;
      -ms-flex-align: center !important;
      -webkit-align-items: center !important;
      align-items: center !important;
    }
.swiper-button-next, .swiper-button-prev { top:20%;}

@media only screen and (min-width: 1024px) {
	.swiper-wl > .swiper-wrapper{display:block;}
	.swiper-wl > .swiper-wrapper > .swiper-slide {display:inline !important;}
	.swiper-wrapper {justify-content: center; }
}


.z-nami-ubezpieczysz-title{font-size:1.5em;}